ubuntu-devel@lists.ubuntu.com
[Top] [All Lists]

Re: [ubuntu/karmic] w3af 1.0~rc2svn2845-1ubuntu1 (Accepted)

Subject: Re: [ubuntu/karmic] w3af 1.0~rc2svn2845-1ubuntu1 Accepted
From: Luca Falavigna
Date: Sat, 27 Jun 2009 13:45:18 +0200
Il giorno Sat, 27 Jun 2009 11:00:13 -0000
Alessio Treglia <quadrispro@xxxxxxxxxx> ha scritto:

> w3af (1.0~rc2svn2845-1ubuntu1) karmic; urgency=low
> 
>   * Replace XS-Python-Version field with XB-Python-Version, fix
> uninstallable state.
> 
> Date: Sat, 27 Jun 2009 12:49:18 +0200
> Changed-By: Alessio Treglia <quadrispro@xxxxxxxxxx>
> Maintainer: Ubuntu Developers <ubuntu-devel-discuss@xxxxxxxxxxxxxxxx>
> https://launchpad.net/ubuntu/karmic/+source/w3af/1.0~rc2svn2845-1ubuntu1

Doing so, python-support is unable to determine which Python versions
are supported by w3af, leading to erroneous dependencies when
${python:Depends} is expanded.

w3af supports Python 2.5 only (XS-Python-Version: 2.5), you should
check if application is compatible with 2.6 and eventually set
XS-Python-Version to be >= 2.5.

-- 
 . ''`.      Luca Falavigna
 : :'  :  Ubuntu MOTU Developer
 `. `'`     Debian Maintainer
   `-      GPG Key: 0x86BC2A50
-- 
ubuntu-devel mailing list
ubuntu-devel@xxxxxxxxxxxxxxxx
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel
<Prev in Thread] Current Thread [Next in Thread>
  • Re: [ubuntu/karmic] w3af 1.0~rc2svn2845-1ubuntu1 (Accepted), Luca Falavigna <=